BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 982px; COLOR: #626469; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #9fa2a6; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial
}
A {
	FONT-SIZE: 12px; COLOR: #2971a7; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	COLOR: #2971a7; TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#wrapper {
	PADDING-RIGHT: 0px; MARGIN-TOP: 18px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: auto; WIDTH: 982px; MARGIN-RIGHT: auto; PADDING-TOP: 0px
}
#header {
	FLOAT: left; WIDTH: 982px; HEIGHT: 41px
}
#header UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header .serach {
	BACKGROUND-IMAGE: url(/images/serach.gif);
	WIDTH: 162px;
	HEIGHT: 41px
}
#header .serach FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 12px
}
#header .serach .FSF_input {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100px; BACKGROUND-COLOR: transparent; BORDER-RIGHT-WIDTH: 0px
}
#content {
	MARGIN-TOP: 15px; FLOAT: left; WIDTH: 980px
}
#comtentb {
	FLOAT: left; WIDTH: 900px
}
#content_top {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(images/content_bgtop.gif); WIDTH: 980px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 15px
}
#content_bgbottom {
	FONT-SIZE: 0pt; BACKGROUND: url(images/content_bgbottom.png) no-repeat 0% top; FLOAT: left; WIDTH: 980px; HEIGHT: 10px
}
#main {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; FLOAT: left; BACKGROUND-IMAGE: url(images/main_bg.gif); PADDING-BOTTOM: 5px; WIDTH: 900px; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #f0f1f2
}
#main_top {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 892px; PADDING-TOP: 30px; HEIGHT: 55px
}
#maincon {
	BORDER-RIGHT: #d0d1d1 1px solid; FLOAT: left; BORDER-LEFT: #d0d1d1 1px solid; WIDTH: 900px; BACKGROUND-COLOR: #ffffff
}
#main_topimg {
	BACKGROUND-POSITION: 50% top; FLOAT: left; BACKGROUND-IMAGE: url(images/maintexttop.gif); WIDTH: 898px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 14px
}
#main_footerimg {
	BACKGROUND-POSITION: 50% top; FLOAT: left; BACKGROUND-IMAGE: url(images/maintextfooter.gif); WIDTH: 900px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 13px
}
#left {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 195px;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: #f3f2f2
}
#leftmenu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0;
	WIDTH: 195px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}
#leftmenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 195px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#leftmenu LI {
	DISPLAY: inline;
	PADDING-LEFT: 40px;
	FLOAT: left;
	PADDING-BOTTOM: 5px;
	WIDTH: 155px;
	PADDING-TOP: 5px;
	BACKGROUND-REPEAT: no-repeat;
	margin:0;
}
#leftmenu LI A {
	FONT-WEIGHT: normal;
	COLOR: #2971a7
}
#leftmenu LI A:hover {
	COLOR: #666666
}
#banner {
	MARGIN-TOP: 20px; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 900px; HEIGHT: 80px
}
#bannerleft {
	FLOAT: left; WIDTH: 500px; HEIGHT: 80px
}
#bannerright {
	FLOAT: right; WIDTH: 306px; HEIGHT: 80px
}
.submenuheader {
	CURSOR: pointer
}
.submenu {
	PADDING-LEFT: 15px; WIDTH: 170px
}
#right {
	PADDING-RIGHT: 19px;
	BACKGROUND-POSITION: left 50%;
	PADDING-LEFT: 19px;
	FLOAT: right;
	PADDING-BOTTOM: 15px;
	WIDTH: 660px;
	PADDING-TOP: 1px;
	BACKGROUND-REPEAT: repeat-y
}
#right P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 5px
}
#right LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#title {
	FONT-SIZE: 18px; TEXT-TRANSFORM: uppercase; COLOR: #626469; FONT-FAMILY: Arial
}
#headerimg {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#tvbox {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; BACKGROUND-IMAGE: url(images/tvbox.gif); PADDING-BOTTOM: 25px; WIDTH: 332px; PADDING-TOP: 25px; HEIGHT: 244px; TEXT-ALIGN: right
}
.cssbox {
	CLEAR: both; PADDING-RIGHT: 10px; MARGIN-TOP: 0px; PADDING-LEFT: 20px; Z-INDEX: 500; BACKGROUND-IMAGE: url(images/box.gif); MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 10px; WIDTH: 627px; PADDING-TOP: 10px; HEIGHT: 113px
}
.cssbox IMG {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 200px; MARGIN-RIGHT: 10px; HEIGHT: 100px
}
.cssbox_text {
	LINE-HEIGHT: 20px; PADDING-TOP: 70px
}
#nav {
	MARGIN-TOP: 10px; FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 900px; HEIGHT: 48px
}
#nav UL {
	FLOAT: left;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none;
	padding: 0px;
	width: 900px;
}
#nav UL LI {
	DISPLAY: block;
	FLOAT: left;
	MARGIN: 0px;
	padding: 0px;
	width: 45px;
}
#footer {
	BORDER-TOP: #eeeeee 1px solid; MARGIN-TOP: 18px; FONT-SIZE: 12px; FLOAT: left; MARGIN-BOTTOM: 30px; WIDTH: 980px; COLOR: #101d27; HEIGHT: 60px
}
#maincontent{
float:left;
width:900px;
text-align:left}
#flash{
	float:left;
	width:840px;
	padding: 14px;
	border: 1px solid #999999;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 8px;
}
.buttonbar {
	BORDER-TOP: #09a6e1 2px solid; PADDING-LEFT: 5px; BACKGROUND: #0a7ec3; HEIGHT: 25px
}
.downborder {
	BORDER-BOTTOM: #0a7ec3 3px solid
}
